/*
Theme Name:     Orion Creative
Description:    Lalor Park Preschool
Author:         Orion Creative
Author URI:     http://orioncreative.com.au
Template:       twentythirteen
*/

@import url("../twentythirteen/style.css");
@import url("../orioncreative/ie.css");
@import url(http://fonts.googleapis.com/css?family=Kite+One);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

/*====================================================================== */
*{
    word-wrap:normal;
    -ms-word-wrap:normal;
    -moz-hyphens: none;
    -ms-hyphens: none;
    -webkit-hyphens: none;
    hyphens: none;
    margin:0 auto;
    color:#616161;
    font-family:'Open Sans', sans-serif;

}

/* ========== Global ==========*/
body {
    /*background-color:#fffddf;    */
    background:none;
    font-size:15px;
}
a, p, #orion, #company-info, , ol, ul, .widget .widget-title, .page-title {
    /*font-family: 'Oxygen', sans-serif; */
    font-family:'Open Sans', sans-serif;
    font-weight:400; line-height:1.5;
}
a, aside #text-2 .textwidget, .site-footer .widget a, #copyright, #orion, #copyright a, #orion a, .entry-title a, .single header.entry-header h1.entry-title, .widget a, h2, h3 {
    color:#016373;
}
a:hover, .site-footer .widget a:hover, #copyright a:hover, #orion a:hover, .widget a:hover {
    text-decoration:none;
    color:#63e5f8;
}
h1, h2, h3, h4, h5, h6, .nav-menu ul li a, .nav-menu li a, .front-cta-heading h3 a, .textwidget, .site-footer .widget a, #copyright, #orion, #copyright a, #orion a, .entry-title a, .news-title, h1.archive-title, .archive-meta {
    font-family: 'Kite One', sans-serif;
}
h2 {
    margin: 10px 0 25px;
}
hr {
    margin:1em 0;
}
li {
    margin-bottom:10px;
}
img, .nav-menu img {
    height: auto;
    max-width: 100%;
}
button, input, textarea {
    padding: 0.455em;
}
.clear {
    clear:both;
    margin-bottom:0;
}
.hentry {
    padding:25px 20px 20px 20px;
    /*min-height:800px;*/
}
.blog .hentry, .single .hentry {
    padding:100px 20px 0 20px;
}
.entry-header {
    margin-bottom:5px;
}
.entry-title {
    margin:    0;
}
.page-title{
    font-style:normal;
}
.site {
    background:none;
    border:none;
    max-width:1092px;
    width:100%;
}
#background {
    height:0em;
    width:100%;
}
#page {
    position:relative;
}
#blue-bg {
    background-color:#5de1f5;
    min-height:306px;
    background-image:url(/images/blue-bg.jpg);
    background-position:center;
    background-repeat:no-repeat;
}
#red-bg{
    /*background-color:#ee2602;*/
    background-color:#da5607;
    min-height: 160px;
}
.site-header .home-link {
    min-height:222px;
}
#main-bg {
    background-color: #FFFDDF;
}
.red-banner {
    /*background-color:#ee2602;    */
    min-height: 160px;
    padding: 20px;
}
.red-banner-content {
    color: #141412;
    display: block;
    margin: 0 auto;
    max-width: 1080px;
    padding: 0 10px;
    text-decoration: none;
    width: 100%;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    text-align:center;
}
.red-banner-content h1 {
    color:#FFFFFF;
    margin: 20px 0 10px 0;
    font-size:30px;
}
.red-banner-content h2 {
    color:#f4fabb;
    font-size:19px;
    margin: 10px 0 20px 0;
}
.logo {
    float: left;
    margin:40px 90px 60px 0;
    max-width: 590px;
    width: 100%;
}
.contact-details {
    float:left;
    max-width:350px;
    width:100%;
    margin:40px 0;
}
.contact-details h2 {
    font-size:41px;
    color:#FFFFFF;
    margin:0;
}
.contact-details h3 {
    font-size:25px;
    color:#FFFFFF;
    line-height:36px;
    margin:0;
}
.contact-details hr {
    margin:0.3em 0;
    background:#FFFFFF;
    height:1px;
}



/* ========== Navigation ==========*/

.nav-menu li a {
    text-transform:uppercase;
    font-size: 16px;
    color:#1dbed8;
    padding: 15px 20px;
}
.nav-menu li a:hover, .nav-menu li a:active, .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a, .nav-menu li:hover > a, .nav-menu li a:hover {
    color:#1693a7;
    background:none;
    font-style:normal;
}

ul.nav-menu, div.nav-menu > ul {
    margin: 30px 0 0;
    padding: 0 30px;
}
.main-navigation {
    max-width:1092px;
}
.nav-menu {
    margin-top:30px;
    background:url(/images/nav-bg.png) no-repeat;
}
.navbar {
    background:none;
}
.menu-main-navigation-container {
    max-width:1092px;
}


/* ========== Front Page ==========*/
.home .entry-content {
    max-width:1092px;
    width:100%;
}
#front-page-cta {
    margin:0 auto;
}
.front-cta-box {
    float:left;
    margin:25px;
    width:300px;
}
.front-cta-heading {
    margin:0 auto;
    text-align:center;
}
.front-cta-btn {
    width:30%;
}
.front-cta-heading h3 a {
    font-size:22px;
    color:#046c7d;
    margin:0;
}
.front-cta-heading h3 a:hover {
    color:#63e5f8;
}
.front-cta-btn {
    width:30%;
}


/* ========== Main ==========*/
.entry-content {
    margin-top:40px;
}
.blog .entry-content, .single .entry-content, .home .entry-content {
    margin-top:30px;
}
#comments {
    display:none;
}
header.entry-header {
    /*margin-bottom:90px;*/
}
.entry-title {
    margin:10px 0 35px 0;
}
h1.entry-title, .news-title, .archive-title, .archive-meta {
    color:#ffffff;
}
.news-title, .archive-title, .archive-meta {
    font-size:48px;
    font-weight:400;
}
.blog header.entry-header .entry-content, .single header.entry-header .entry-content {
    margin-top:50px;
}
.blog header.entry-header h1.entry-title, .single header.entry-header h1.entry-title, .news-title, .archive-title, .archive-meta {
    margin-bottom:10px;
}
.archive-title, .archive-meta {
    font-style:normal;
}
.blog header.entry-header h1.entry-title, .single header.entry-header h1.entry-title {
    font-size:35px;
}
.comments-link {
    display:none;
}
.hentry .blog header.entry-header, .hentry .single header.entry-header {
    margin-bottom:10px;
}
.entry-header, .entry-content, .entry-summary, .entry-meta {
    max-width: 650px;
}
.home #primary {
    max-width:1092px;
    margin-bottom:0;
    margin: 0 auto;
    float:none;
}
.home #secondary {
    display:none;
}
#primary {
    float: left;
    margin: 0 0 5% 2%;
}
#tertiary, #secondary {
    /*margin: 13% 13% 0 0;*/
}
#tertiary {
    background-color: #F3F3F4;
    display: block;
    float: right;
    width: 30%;
}
.widget .widget-title {
    color:#616161;
}
.widget li {
    border-bottom: 1px solid #EBEBEB;
    padding: 0 0 5px;
}
.site-main .sidebar-container {
    position:relative;
    top:190px;
}
.site-main .widget-area {
    float: right;
    width:100%;
}
input[type="submit"] {
    margin-left: 1%;
    padding: 7px;
    width: 25%;
}
input[type="text"] {
    width:auto;
}
#s textarea {
    width:70%;
    float:left;
}
button, input[type="submit"], input[type="button"], input[type="reset"] {
    border-width:0;
}
#content {
    /*padding:20px;*/
}
.archive .entry-content {
    margin-top:0;
}
.by-author, footer.entry-meta {
    display:none;
}

/* ======== Subpage images ======*/
.sub-image-container {
    margin-top:20px;
}
.sub-image {
    max-width:1300px;
    width:85%;
}
.sub-image {
    max-width:300px;
    max-height:175px;
    float:left;
    margin:10% 0 0 0;
    margin-right:0.8em;
}

/*======== Contact Form =========*/
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
    padding: 1em 2em;
    text-align: center;
}
div.wpcf7-mail-sent-ok {
    background-color: #398F14;
    border: 2px solid #398F14;
    color: #FFFFFF;
}
.wpcf7-response-output wpcf7-display-none wpcf7-validation-errors {
    border: 2px solid #F7E700;
    background-color:#F7E700;
}

/* ========== Waiting List Application ==========*/
.form-horizontal {
    margin-top: 60px;
}
.form-horizontal .form-group {
    margin-bottom: 15px;
}
.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
    content: '';
    display: table;
}
.form-horizontal .form-group:after {
    clear: both;
}
.form-horizontal .form-label {
    float: left;
    width: 30%;
    padding-top: 7px;
    padding-right: 15px;
    text-align: right;
}
.form-horizontal .form-field {
    float: right;
    width: 70%;
}
.form-horizontal .form-field .list-label {
    display: block;
    margin-bottom: 10px;
}
.form-horizontal label {
    font-weight: bold;
}
.form-horizontal .wpcf7-list-item {
    display: block;
    margin-bottom: 5px;
}
.form-horizontal .wpcf7-list-item label {
    font-weight: normal;
}
.form-horizontal span.wpcf7-not-valid-tip {
    padding-top: 3px;
    font-size: 13px;
}

/* ========== Footer ==========*/
.site-footer {
    background:none;
    margin-top:30px;
    width: 100%;
    float:left;
}
.site-footer .widget {
    width: 30%;
}
.site-info {
    border-top:    1px solid #016373;
    margin-bottom:30px;
    margin-top:100px;
}
#copyright {
    float:left;
    width:50%;
    text-align:left;
}
#orion {
    float:right;
    width:50%;
    text-align:right;
}
.home .widget {
    padding:0;
    margin-top:0;
}
.site-footer .sidebar-container, .archive-header {
    background:none;
}

.page-id-74 .site-footer {
    margin-top:150px;
}
.page-id-77 .site-footer {
    margin-top:210px;
}


/* ======== Media Queries ========= */

/* All Smartphones in portrait and landscape ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
/* YOUR STYLE GOES HERE */
    body {
        font-size:14px;
        background:#fffddf;
    }
    .logo {
        margin:10px 0;
    }
    #red-bg {
        display:none;
    }
    .red-banner {
        padding:40px 10px 0;
    }
    .red-banner-content {
        border:0;
        margin-top:30px;
    }
    .red-banner-content h1 {
        /*color:#ee2602;*/
        color:#da5607;
        font-size:22px;
        line-height:1.5;
    }
    .red-banner-content h2 {
        color:#046c7d;
        font-size:15px;
        margin:20px 0;
        line-height:1.5;
    }
    .front-cta-box {
        width:100%;
        margin:10px 0 50px;
        float:none;
    }
    .contact-details {
        margin:10px 0;
    }
    .contact-details h2 {
        font-size: 25px;
    }
    .contact-details h3 {
        font-size:20px;
        line-height:32px;
    }
    #primary {
        float:none;
        margin:0;
    }
    #tertiary {
        width:100%;
        padding:10px 0;
        float:none;
    }
    .widget {
        margin:0;
        padding:10px 20px;
    }
    h1.entry-title, h1.news-title, .archive-title, .archive-meta, .entry-title, .format-chat .entry-title, .format-image .entry-title, .format-gallery .entry-title, .format-video .entry-title, .blog header.entry-header h1.entry-title, .single header.entry-header h1.entry-title, .news-title, .archive-title, .archive-meta {
        color:#DA5607;
        font-size:28px;
    }
    .entry-title, .blog header.entry-header h1.entry-title, .single header.entry-header h1.entry-title, .archive-title, .archive-meta,  {
        margin:10px 0 0 0;
    }
    .news-title, h1.news-title {
        padding:40px 20px 0 20px;
        margin-bottom:0;
    }
    #content .entry-header {
        margin-top:60px;
    }
    .entry-content h3 {
        font-size:18px;
    }
    .entry-content h2 {
        font-size:20px;
    }
    .entry-header {
        margin-top:30px;
    }
    .entry-content {
        margin-top:0;
    }
    .hentry {
        padding-top:0;
    }
    .site-main .sidebar-container {
        top:0;
    }
    h3 .widget .widget-title {
        margin:20px 0;
    }
    .site-footer {
        margin-top:0;
    }
    #copyright, #orion {
        width:100%;
        float:none;
        text-align:left;
        padding:5px 20px;
    }
    .blog .hentry, .single .hentry {
        padding: 10px 20px;
    }
    ul.nav-menu, div.nav-menu > ul {
        display:block;
        padding:10px 0;
        text-align:center;
        margin-top:0;
        margin-bottom:20px;
    }
    .nav-menu {
        background:#bcf0f7;
        padding:10px 0;
    }
    .nav-menu li {
        display:inline-block;
        margin-bottom:0;
    }
    .nav-menu li a {
        font-size: 13px;
        padding: 0 3px;
    }
    .page-id-74 .site-footer, .page-id-77 .site-footer {
        margin-top:30px;
    }
}


/***** ALL GENERATION IPADS *****/

/* iPads in portrait and landscape----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* YOUR STYLE GOES HERE */
    body {
        font-size:14px;
        background:#fffddf;
    }
    .nav-menu li a {
        padding: 15px 10px;
        font-size:14px;
    }
    .nav-menu {
        background:#bcf0f7;
        padding:10px 0;
    }
    .nav-menu li {
        margin-bottom:0;
    }
    .logo {
        margin:40px 0;
        max-width:400px;
    }
    .contact-details {
        float: right;
        margin: 30px 30px 30px 0;
        width: 250px;
    }
    .contact-details h2 {
        font-size: 24px;
    }
    .contact-details h3 {
        font-size: 15px;
        line-height: 27px;
    }
    #blue-bg {
        min-height:260px;
    }
    .red-banner-content {
        margin-top:0px;
    }
    .site-header .home-link {
        min-height:200px;
    }
    .red-banner-content h1 {
        font-size:19px;
    }
    .red-banner-content h2 {
        font-size: 12px;
    }
    .front-cta-box {
        margin: 18px;
           width: 28%;
        float:left;
    }
    .front-cta-heading h3 a {
        font-size: 17px;
    }
    #copyright, #orion {
        padding:0 30px;
    }
    #primary {
        max-width:500px;
    }
    #tertiary {
        margin-right:20px;
    }
    .entry-header h1, .news-title, h1.news-title {
        font-size:38px;
    }
    .news-title, h1.news-title {
        padding:40px 20px 0 20px;
        margin-bottom:0;
    }
    input[type="submit"] {
        width:40%;
        margin-top:5%;
    }
    .page-id-74 .site-footer, .page-id-77 .site-footer {
        margin-top:30px;
    }
    .sub-image-container {
        height:400px;
        margin:20px;
    }
    .sub-image {
        margin:5% 0;
    }
}



